<?php
session_start();
if(isset($_SESSION['email_id']))

{


echo '
<form action="ship2.php"  method=post>
name<input type=text name=b_name>
lname<input type=text  name=b_fname>
<input type=submit  name=submit name=place-order>
</form>';
}


else
{

header("Location:eroor.php");
}





?>
<html>
<body>
<a href="logout.php">Logout</a>
</body>
</html>
